

/* CUSTOM CHANGES */

/* TYPOGRAPHY */
body{font-family:'Roboto', sans-serif;line-height:1.4;font-size:18px;color:#000;font-weight:300;}
html,body{width:100%;height:100%;font-size:100%}
li, p, td {font-size: 16px; font-size: 1.3rem;}
h1,h2,h3{font-family:'Amatic SC', cursive;margin-bottom:0;color:#570809;}
a{color:#ddd;transition:all 1.0s;}
a:hover, a:focus{text-decoration:underline;color:#999;}
h2{font-size:2.7em;  letter-spacing:1px;font-weight:bold;color:#D7BAA7}
h1{font-size:3.1em; font-weight:bold;letter-spacing:1px;color:#D7BAA7;}
h3{font-size:2.4em; font-weight:bold;color:#D7BAA7;}
h4{font-size:1.2em; font-weight:300;color:#D7BAA7}
p{margin:0 0 20px;}
/* LAYOUT */
.container-fluid{width:100%;max-width:2048px}
section{#padding:60px 0;#min-height:100%;background-position:50% 50%;background-size:cover;}
section:first-of-type{margin-top:60px }
#section:nth-of-type(odd){background-color:#586764;}
#section:nth-of-type(even){background-color:#5996DA;}
.imageBlock{padding:0;text-align:right}
.contentBlock{padding:40px 60px;text-align:left;}
.contentBlock a{color:#A48774;}
ul{list-style-type:none;padding:20px 0 0 5px;}
#top-section ul {padding-top: 10px}
#top-section li {margin-bottom: 10px}
hr{max-width:50px;border-color:#a1c8a1;border-width:3px;}
hr.light{border-color:#fff;}
#contact h1 em{font-size:1.8rem;font-style:normal;}
#top-section li{font-size:1.3rem}
#top-section h1, #unique h2, #consultancy h1{color:#A48774}
.bg-primary{color:#000; background-color: #fff}
#contact .contentBlock{padding:10px}
.row-eq-height{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;flex-direction:row;}
.navbar-default .navbar-nav>li>a:hover{color:#666}
.section-heading{margin-top:0;}
.navbar{min-height:92px}
ul.navbar-right {padding-top: 20px}
header .header-content .header-content-inner p{color:#000;}
.navbar-default .navbar-header .navbar-brand{text-transform:none;color:#fff;}
a.navbar-brand, ul.navbar-right{margin-top:6px;margin-right:15px;}
a.nav-logo.navbar-brand{padding:0 10px 0 0;margin-top:0;}
a.nav-logo.navbar-brand img{border-right:4px solid white;border-left:4px solid white;}
.navbar-default .navbar-nav>li>a{color:#570809;font-family:'Amatic SC', cursive;font-size:1.4rem;}
.navbar-default .navbar-nav>li>a:hover{color:#2b4013;font-weight:bold;font-size:1.5rem }
header{position:static;width:100%;/*min-height:700px;*/
 min-height:100%;text-align:center;color:#fff;background-color:#5996DA;background-image:none;background-position:center;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;-o-background-size:cover;}
#mainNav{background-color:#fff;font-size:0.9rem;}
body, .navbar-default{}
 .address p, .profiles p{margin:0!important;text-align:left}
.header-content-inner img{margin-right:auto;margin-left:auto}
 ul{padding-left:40px;}
li{margin-bottom:20px;}
.navbar li{margin-bottom:0;}
.orange{background-color:#a43012;color:#eee}
#top-section td:first-child{width:80px }
#top-section{color:#570809}
.table-striped{background-color:#fff;color:#000}
.table-striped th{background-color:#2b4013;color:#fff }
li:before{font-family:'Glyphicons Halflings';font-size:1rem;float:left;margin-top:0px;margin-left:-20px;margin-top:4px;color:#D7BAA7}
#seed-tape-services li:before{content:"\e092 ";margin-right:10px;}
#top-section li:before{content:"\e013 ";font-size:1.2rem;margin-right:10px;margin-top:0;}
#consultancy li:before{content:"\e044 ";}
#consultancy li > ul > li:before{content:"\e127 ";}
#consultancy li > ul > li > ul > li:before{content:"\002a ";}
#how-to li:before{content:"\e067 ";margin-left:-25px;}
#how-to li{margin-bottom:30px;}
#seed-tape-services .contentBlock > div{margin-bottom:60px; }
#seed-tape-services .contentBlock {margin-top:60px; }
#vegetables td:nth-child(3), #vegetables th:nth-child(3), #vegetables td:nth-child(4), #vegetables th:nth-child(4),#vegetables td:nth-child(5), #vegetables th:nth-child(5){text-align:center}
.techMatrix{padding:20px;max-width:600px;margin:20px auto;background-color:rgba(0,51,0,0.8);border-radius:20px;height:90% }
#consultancy .contentBlock, #unique .contentBlock{margin-top:60px;margin-bottom:60px;background-color:rgba(255, 255, 255, 0.9)}
#technical .contentBlock{text-align:center;margin-top:60px;margin-bottom:60px;}
#technical .contentBlock li, #technical .contentBlock h4{text-align:left;}
#technical .contentBlock li{color:#eee;font-weight:300}
#technical .contentBlock li:before{color:#D76345;content:"\e092 ";}
#technical h3{font-weight:bold;color:#eee;}
#technical h2{color:#eee;text-align:left}
#technical h4 {line-height: 1.3;}
blockquote{margin-top:10px;padding:20px;font-size:1.5rem;display:inline-block;background-color:rgba(0,51,0,0.6)}
th{font-size:1.1rem;font-weight:bold}
footer{color:#fff;background-color:black;padding-top:20px;min-height:200px;font-weight:300}
#top-section .row > div.contentBlock, #contact > div.contentBlock{display:-ms-flexbox;display:-webkit-flex;display:flex;-ms-flex-align:center;-webkit-align-items:center;-webkit-box-align:center;align-items:center;justify-content:center;}
#contact{display:-ms-flexbox;display:-webkit-flex;display:flex;-ms-flex-align:center;-webkit-align-items:center;-webkit-box-align:center;align-items:center;}
.navbar-default .navbar-collapse{border:0}
td{vertical-align:top}

@media screen and (min-width:1400px){#contact > div.contentBlock{padding-left:40px}
}
@media screen and (min-width:768px){#top-section .row{display:-ms-flexbox;display:-webkit-flex;display:flex;-ms-flex-align:center;-webkit-align-items:center;-webkit-box-align:center;align-items:center;justify-content:center;}
}
@media screen and (max-width:1400px) and (min-width:768px){

  #top-section h1{ font-size: 2.8em;   }
 #top-section li, #top-section td{ font-size: 1.2em }
 .contentBlock{padding:10px 15px}
 .contentBlock li{margin-bottom:10px}
 #top-section li:before{font-size:1.2rem;}

}
@media screen and (max-width:1200px){
ul.navbar-right {padding-top: 1.5vw}
  #top-section h1{}
 #top-section li, #top-section td{ }
  .profiles > div{margin-top:20px;}
.container-fluid{width:100%;}
#top-section li {margin-bottom: 8px}
}
@media screen and (max-width:992px){

  #top-section h1{ font-size:24px}
 #top-section li, #top-section td{font-size:14px}
  .maprow{width:105%;}
  .container-fluid{width:100%;}
  .maprow > div{margin:0;padding:0;}
  #consultancy .contentBlock, #unique .contentBlock{margin-left:20px;margin-right:20px}
}
@media screen and (max-width:992px) and (min-width:768px){.maprow{width:105%;}
  .maprow > div{margin:0;padding:0;}
  .collapse a.page-scroll{font-size:0.9rem;padding-left:10px;padding-right:10px}
.nav-logo img{width:300px}
  .navbar-header {max-width: 400px;}
  .navbar{min-height: 68px}

}
@media screen and (max-width:767px){
  h2{font-size:2.7em; }
  h1{font-size:3.1em; }
  h3{font-size:2.4em;}
  h4{font-size:1.2em; }
  .navbar-header {width: 100%}
  .navbar-header button {margin-right: 0; }
  #top-section h1{ font-size:34px; }
  #top-section li, #top-section td{font-size:16px; }
  a.white-link:hover,a.white-link:focus{color:#000000;}
  #contact{clear:both;}
  .profiles{text-align:left;}
  .header-content-inner{width:100%;position:relative;}
  .background-image2{position:absolute;top:-100px;z-index:-99;}
  #top-section h1{  }
  #top-section li, #top-section td{  }
.navbar-header {max-width: 100%}
  .contentBlock li{margin-bottom:10px}
  #top-section li:before{font-size: 1.2em}
  .nav-logo img{width:250px}
  .navbar{min-height:60px}

  a.navbar-brand {max-width: 80%}
}
@media screen and (max-width:550px){
  li, p, td {font-size: 16px; font-size: 1.1rem;}
 h1{ font-size:36px}
.nav-logo img{width:200px; margin-top: 2vw}
  #vegetables td, #vegetables th{padding:1px}
 .contentBlock {padding:10px;}
  #top-section h1{ font-size:28px}
  #top-section li, #top-section td, td, th {font-size:14px}
  #top-section td:first-child { width: 60px }
  a.navbar-brand {max-width: 55%}
  .navbar{min-height:60px;  border: 0}
}
@media screen and (max-width:767px){.navbar-brand{margin-left:3px;padding-left:0px;padding-right:0;margin-right:2px;}
 h1{margin:5px 0;}
 .bg-primary#home{padding-top:60px;}
 .navbar-nav{width:50%;float:right;margin:6px 0;}
 .row-eq-height{flex-direction:column;}
}
@media screen and (max-width:430px){
  a.navbar-brand {max-width: 70%}
.navbar{min-height:60px;    border: 0}
}
